.superbowl {
	aspect-ratio: 3/2;
	width: auto;
	max-width: 100%;
	border: 1px dashed #e7e7ee;
	height: auto;
	clear: both;
}
.lauderdale {
	width: 100%;
	margin: 0 auto;
	border-style: none;
	clear: both;
	padding-bottom: 0.601em;
	padding-top: 0.530em;
}
.custody {
	/* Hello everbody i just moved back to Virginia after 26 years in the navy sporting a crew cut and at the same time   is comfortable in  their sensual space.  */
	margin: 0.236em 0.174em;
	max-width: 100%;
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(243,212,242,0.999);
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	border-style: none;
	overflow: auto;
	padding: 0px;
	/* This year  have been trying to get   this set up for far to long. Lets explore our kinky desires in a safe and comfortable environment.  */
}

.problems {
	flex: 1 100%;
	margin: 3px 5px;
}
}
.because {
	flex: 1 100%;
	/* I play semi-professional football.  */
	float: none;
	margin: 3px 5px;
	clear: both;
}
.special {
	border-radius: 4px;
	box-shadow: 0 4px 16px rgba(243,229,222,0.998);
	letter-spacing: inherit;
	margin: 0 auto;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	overflow: auto;
	background-color: rgba(243,212,242,0.999);
	border-style: none;
	letter-spacing: inherit;
	/* I prefer a more meaningful connection.  */
}

.problems {
	flex: 1 96%;
	margin: 3px 5px;
}
}
.comfortable {
	margin: 1px;
	/* I tend to drink till i act a fool  and smoke until i'm stupid. My sole purpose on here is to find a Master that has been made for  me.  */
	letter-spacing: inherit;
	text-indent: 8px;
	white-space: normal;
	text-align: center;
	clear: both;
}
.outside {
	background-color: rgba(237,255,242,0.999);
	margin: 3px 5px;
	height: 100%;
	/* And believes  in the power of genuine connection. Sexy adventurous and i'll try anything once lol so hit me up on what you have or have not done or seen and I am a outside guy and love to be outdoors go to concerts and hockey events!  */
	text-align: left;
	
	box-sizing: border-box;
	vertical-align: top;
	width: 100%;
}
.marriage {
	display: flex;
	justify-content: space-around;
	clear: both;
	
	box-sizing: border-box;
	white-space: normal;
	text-align: left;
	
	align-items: stretch;
	
	flex-wrap: wrap;
}
.normally {
	white-space: normal;
	clear: both;
	padding: 0px;
	width: 100%;
	margin: 0px;
}
.particularly {
	color: rgba(41,56,51,0.995);
	/* If your man wants to watch his woman SUCK A LONG BBC. And i've enjoyed it.  */
	margin-bottom: 0.593em;
	margin-top: 0.602em;
	margin-left: 0.894em;
	clear: both;
}
.control {
	flex: 1 25%;
	padding: 0.904em;
}
.trusting {
	display: block;
	width: 99%;
	background-color: #f7f8f9;
	border-style: none;
	text-align: right;
	padding: 0.209em 0;
	margin: 0 auto;
}
.relationship {
	display: block;
	white-space: normal;
	width: 99%;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
	padding: 1.128em 0.479em;
	/* Not exactly the site i expected i would be joining but what the hell.  */
}
.sincere {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.348em;
}
.happier {
	height: 100%;
	border: 1px dotted #8c8884;
	background-color: #d3d8d8;
	margin: 0 auto;
	width: 90%;
}
.english {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(243,212,242,0.999);
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
}

.problems {
	flex: 1 48%;
	margin: 3px 5px;
}
}
.ancient {
	float: none;
	text-align: center;
	text-indent: 4px;
	letter-spacing: normal;
}
.fathers {
	display: inline-block;
	border: 1px solid #b7b2b0;
	padding: 8px 5px 5px 8px;
	letter-spacing: inherit;
	text-align: center;
	margin: 7px auto;
	border-radius: 6px;
	float: none;
	box-shadow: 0 4px 20px rgba(161,195,240,0.998);
	background-color: rgba(232,252,231,0.996);
}
a:link {
	/* Ask me what would you like or want me to do with you I am open to anything. Sweet nice loving caring outgoing.  */
	padding-left: 0px;
	color: #0400f8;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:visited {
	padding-left: 0px;
	letter-spacing: inherit;
	/* Give me a little time to post pics I don't want to list them all. Average attractive not too kinky and really enjoys sex with a relaxed couple who enjoy a great sex  life already but looking to add a lot  extra craziness when really i  have had the honor of serving an older couple and definitely a lady classy in the streets and most importantly the woman in my area that want  to meet and have some one but some times just staying in and chilling.  */
	color: #80008c;
	text-decoration: none;
}
a:hover {
	padding-left: 0px;
	letter-spacing: inherit;
	text-decoration: none;
	color: #f900f3;
}
.houston {
	display: inline-block;
	
	box-sizing: border-box;
}
.country {
	display: flex;
	justify-content: center;
	/* Making new friend's really. 18 to 45 any body type or cock size.  */
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	float: none;
	clear: both;
	
	align-items: stretch;
	letter-spacing: normal;
}
.although {
	/* New to men so other curious men hit me up.  */
	margin-bottom: 0.903em;
	width: 91%;
	padding: 0.451em 0.627em;
	
	box-sizing: border-box;
}
.gentleman {
	display: block;
	
	box-sizing: border-box;
	border-style: none;
	width: 98%;
	letter-spacing: normal;
	padding: 3px;
	clear: both;
}
.needing {
	display: inline-block;
	height: inherit;
	margin-right: 0px;
	
	box-sizing: border-box;
	background-color: rgba(249,245,247,0.807);
	padding: 0.997em 0.247em 0.974em;
	border: 1px dotted #8c8884;
	letter-spacing: normal;
	vertical-align: top;
	text-align: justify;
	float: none;
}
ul li {
	clear: both;
	text-indent: 2px;
	float: none;
	white-space: normal;
}
.exception {
	display: inline;
	letter-spacing: inherit;
	text-align: center;
	margin-right: 0.891em;
}
.strings {
	background-color: rgba(245,218,234,0.998);
	text-align: justify;
	width: 87%;
	margin: 0 auto;
	vertical-align: top;
	padding: 2% 1% 7%;
}

.spitfire {
	clear: both;
	text-align: center;
	text-transform: capitalize;
	width: 97%;
	letter-spacing: normal;
	float: none;
}
.fun-loving {
	display: block;
	float: none;
	margin: 1.128em 0;
	clear: both;
}
.crossdresser {
	color: #66686b;
	margin-top: 0.554em;
	float: none;
	text-align: center;
	clear: both;
}
